Base solution for your next web application
Open Closed

Convert solution from .Net 4.5.2 to 4.5.1 #732


0
channa created

Hi I have existing solution running under .Net framework version 4.5.1, I need one more solution to be created in same version. when I tried creating new one from the website, the solution got created in 4.5.2, I did get the alert to use 4.5.1 when I opened the solution in my local machine. for some reasons, I am not able to do that, and I am getting error while building for abp.dll version. Please help me in fixing this issue.


2 Answer(s)
  • 0
    hikalkan created
    Support Team

    I did not try it before but why do you use 4.5.1. Microsoft dropping 4.5.1 support, that's why we moved to 4.5.2. And also we will move top 4.6.1 in a very short time.

  • 0
    channa created

    <cite>hikalkan: </cite> I did not try it before but why do you use 4.5.1. Microsoft dropping 4.5.1 support, that's why we moved to 4.5.2. And also we will move top 4.6.1 in a very short time.

    Thank you for quick reply, reason why I need the older version is, we have already one application with 4.5.1 in production, we need to integrate these two.

    if in case need to upgrade from 4.5.1 to 4.5.2, what should I do?